@charset "euc-jp";

/* ナビゲーション--------------------------------------------------------- */

#navi { clear:both; width:960px; height:35px; margin:0 auto; padding:0; overflow:hidden;
	background:url(../parts/navi.jpg) no-repeat left top;}

#navi_e { clear:both; width:960px; height:35px; margin:0 auto; padding:0; overflow:hidden;
	background:url(../parts_e/navi_e.jpg) no-repeat left top;}

#navi_e ul ,
#navi   ul { clear:both; margin:0; padding:0;}
#navi_e li ,
#navi   li { float:left; margin:0; padding:0;
  		     text-indent:-9999px;}

#navi   li a { height:35px; margin:0; padding:0; display:block; color:#000;
	           background:url(../parts/navi.jpg) no-repeat left top;}
#navi_e li a { height:35px; margin:0; padding:0; display:block; color:#000;
	           background:url(../parts_e/navi_e.jpg) no-repeat left top;}

/* link */
#navi_e li#navi1 a,
#navi   li#navi1 a { width:137px; background-position:0 0;}
#navi_e li#navi2 a,
#navi   li#navi2 a { width:137px; background-position:-137px 0;}
#navi_e li#navi3 a,
#navi   li#navi3 a { width:137px; background-position:-274px 0;}
#navi_e li#navi4 a,
#navi   li#navi4 a { width:137px; background-position:-411px 0;}
#navi_e li#navi5 a,
#navi   li#navi5 a { width:137px; background-position:-548px 0;}
#navi_e li#navi6 a,
#navi   li#navi6 a { width:137px; background-position:-685px 0;}
#navi_e li#navi7 a,
#navi   li#navi7 a { width:137px; background-position:-822px 0;}

/* hover */
#navi_e li#navi1 a:hover ,
#navi   li#navi1 a:hover { background-position:0 -45px;}
#navi_e li#navi2 a:hover ,
#navi   li#navi2 a:hover { background-position:-137px -45px;}
#navi_e li#navi3 a:hover ,
#navi   li#navi3 a:hover { background-position:-274px -45px;}
#navi_e li#navi4 a:hover ,
#navi   li#navi4 a:hover { background-position:-411px -45px;}
#navi_e li#navi5 a:hover ,
#navi   li#navi5 a:hover { background-position:-548px -45px;}
#navi_e li#navi6 a:hover ,
#navi   li#navi6 a:hover { background-position:-685px -45px;}
#navi_e li#navi7 a:hover ,
#navi   li#navi7 a:hover { background-position:-822px -45px;}

/* サイド-------------------------------------------------------------------- */

#side { float:left; width:170px; margin:0; padding:0 0 30px 0; text-align:left; overflow: hidden;}

/* サイドメニューボタン----------------- */

#sidemn_e, 
#sidemn   { clear:both; width:170px; margin:0; padding:0;}

#sidemn_e ul, 
#sidemn   ul { clear:both; width:170px; margin:0; padding:0;}
#sidemn_e ul l,i 
#sidemn   ul li { margin:0 0 5px 0; padding:0; text-decoration:none;}
#sidemn   ul li a { width:170px; margin:0; padding:0; display:block; color:#000;
				text-indent:-9999px;
				background:url(../parts/sidemn.jpg) no-repeat left top;}
#sidemn_e ul li a { width:170px; margin:0; padding:0; display:block; color:#000;
				text-indent:-9999px;
				background:url(../parts_e/sidemn_e.jpg) no-repeat left top;}

/* link */
#sidemn_e ul li#smn1 a, 
#sidemn   ul li#smn1 a { height:36px; background-position:0 0;}
*+html #sidemn ul li#smn2 { background-position:0 -44px;}/* IE7 */

#sidemn_e ul li#smn3 a, 
#sidemn   ul li#smn3 a { height:36px; background-position:0 -285px;}

#sidemn_e ul li#smn4 a, 
#sidemn   ul li#smn4 a { height:36px; background-position:0 -330px;}

#sidemn_e ul li#smn5 { padding-top:23px; background:url(../parts_e/sidemn_e.jpg) no-repeat 0 -375px; text-indent:-9999px;}
*+html #sidemn_e ul li#smn5 { background-position:0 -374px;}/* IE7 */
#sidemn   ul li#smn5 { padding-top:23px; background:url(../parts/sidemn.jpg) no-repeat 0 -375px; text-indent:-9999px;}
*+html #sidemn   ul li#smn5 { background-position:0 -374px;}/* IE7 */

#sidemn_e ul li#smn6 a, 
#sidemn   ul li#smn6 a { height:36px; background-position:0 -595px;}

#sidemn_e ul li#smn7 { padding-top:23px; background:url(../parts_e/sidemn_e.jpg) no-repeat 0 -640px; text-indent:-9999px;}
*+html #sidemn_e ul li#smn7 { background-position:0 -639px;}/* IE7 */
#sidemn   ul li#smn7 { padding-top:23px; background:url(../parts/sidemn.jpg) no-repeat 0 -640px; text-indent:-9999px;}
*+html #sidemn ul li#smn7 { background-position:0 -639px;}/* IE7 */

#sidemn_e ul li#smn8 a, 
#sidemn   ul li#smn8 a { height:36px; background-position:0 -775px;}

#sidemn_e ul li#smn11 { padding-top:23px; background:url(../parts_e/sidemn_e.jpg) no-repeat 0 -820px; text-indent:-9999px;}
*+html #sidemn_e ul li#smn11 { background-position:0 -819px;}/* IE7 */
#sidemn   ul li#smn11 { padding-top:23px; background:url(../parts/sidemn.jpg) no-repeat 0 -820px; text-indent:-9999px;}
*+html #sidemn ul li#smn11 { background-position:0 -819px;}/* IE7 */

#sidemn_e ul li#smn12 { padding-top:23px; background:url(../parts_e/sidemn_e.jpg) no-repeat 0 -1040px; text-indent:-9999px;}
*+html #sidemn_e ul li#smn12 { background-position:0 -1039px;}/* IE7 */
#sidemn   ul li#smn12 { padding-top:23px; background:url(../parts/sidemn.jpg) no-repeat 0 -1040px; text-indent:-9999px;}
*+html #sidemn ul li#smn12 { background-position:0 -1039px;}

#sidemn_e ul li#smn13 a, 
#sidemn   ul li#smn13 a { height:50px; background-position:0 -1287px;}
*+html #sidemn ul li#smn13 { background-position:0 -1287px;}/*/* IE7 */

#sidemn   ul li#smn2 { padding-top:33px; background:url(../parts/sidemn.jpg) no-repeat 0 -45px; text-indent:-9999px;}
#sidemn_e ul li#smn2 { padding-top:33px; background:url(../parts_e/sidemn_e.jpg) no-repeat 0 -45px; text-indent:-9999px;}

/* hover */
#sidemn_e ul li#smn1 a:hover, 
#sidemn   ul li#smn1 a:hover { background-position:-180px 0;}
#sidemn_e ul li#smn3 a:hover, 
#sidemn   ul li#smn3 a:hover { background-position:-180px -285px;}
#sidemn_e ul li#smn4 a:hover, 
#sidemn   ul li#smn4 a:hover { background-position:-180px -330px;}
#sidemn_e ul li#smn6 a:hover, 
#sidemn   ul li#smn6 a:hover { background-position:-180px -595px;}
#sidemn_e ul li#smn8 a:hover, 
#sidemn   ul li#smn8 a:hover { background-position:-180px -775px;}
#sidemn_e ul li#smn13 a:hover, 
#sidemn   ul li#smn13 a:hover { background-position:-180px -1287px;}

/* サブメニュー */

#sidemn_e ul li#smn2 ol.sub1 li,
#sidemn_e ul li#smn5 ol.sub2 li,
#sidemn_e ul li#smn7 ol.sub5 li,
#sidemn_e ul li#smn11 ol.sub3 li,
#sidemn_e ul li#smn12 ol.sub4 li,
#sidemn   ul li#smn2 ol.sub1 li,
#sidemn   ul li#smn5 ol.sub2 li,
#sidemn   ul li#smn7 ol.sub5 li,
#sidemn   ul li#smn11 ol.sub3 li,
#sidemn   ul li#smn12 ol.sub4 li {
	margin:0; padding:5px 0 0 15px; text-align:left;}
	
#sidemn   ul li#smn2 ol.sub1 li.end ,
#sidemn   ul li#smn5 ol.sub2 li.end ,
#sidemn   ul li#smn7 ol.sub5 li.end ,
#sidemn   ul li#smn11 ol.sub3 li.end ,
#sidemn   ul li#smn12 ol.sub4 li.end {
	padding-bottom:10px; background:url(../parts/sidemn.jpg) no-repeat left bottom;}

#sidemn_e ul li#smn2 ol.sub1 li.end ,
#sidemn_e ul li#smn5 ol.sub2 li.end ,
#sidemn_e ul li#smn7 ol.sub5 li.end ,
#sidemn_e ul li#smn11 ol.sub3 li.end ,
#sidemn_e ul li#smn12 ol.sub4 li.end {
	padding-bottom:10px; background:url(../parts_e/sidemn_e.jpg) no-repeat left bottom;}

#sidemn_e ul li#smn2 ol.sub1 li a,
#sidemn_e ul li#smn5 ol.sub2 li a,
#sidemn_e ul li#smn7 ol.sub5 li a,
#sidemn_e ul li#smn11 ol.sub3 li a,
#sidemn_e ul li#smn12 ol.sub4 li a,
#sidemn   ul li#smn2 ol.sub1 li a,
#sidemn   ul li#smn5 ol.sub2 li a,
#sidemn   ul li#smn7 ol.sub5 li a,
#sidemn   ul li#smn11 ol.sub3 li a,
#sidemn   ul li#smn12 ol.sub4 li a {
	width:140px; margin:0; padding:0 0 0 10px; text-align:left; text-indent:0;
	color:#333; text-decoration:none; background:url(../parts/icon01.gif) no-repeat 0 3px;}

#sidemn_e ul li#smn2 ol.sub1 li a:hover,
#sidemn_e ul li#smn5 ol.sub2 li a:hover,
#sidemn_e ul li#smn7 ol.sub5 li a:hover,
#sidemn_e ul li#smn11 ol.sub3 li a:hover,
#sidemn_e ul li#smn12 ol.sub4 li a:hover,
#sidemn   ul li#smn2 ol.sub1 li a:hover,
#sidemn   ul li#smn5 ol.sub2 li a:hover,
#sidemn   ul li#smn7 ol.sub5 li a:hover,
#sidemn   ul li#smn11 ol.sub3 li a:hover,
#sidemn   ul li#smn12 ol.sub4 li a:hover
   {color:#39F; text-decoration:underline;}


/* インフォメーション----------------- */
#sideInfo_e,
#sideInfo { clear:both; width:170px; margin:0; padding:10px 0 15px 0;}

#sideInfo   .boxTop { clear:both; width:148px; margin:0; padding:11px 11px 0 11px;
	background:url(../parts/bg_sideInfo_top.gif) no-repeat left top;}
#sideInfo_e .boxTop h3 ,
#sideInfo   .boxTop h3 { clear:both; margin:0; padding:0 0 3px 0; font-size:110%;}
#sideInfo .boxBtm { clear:both; width:148px; margin:0; padding:5px 11px 11px 11px;
	background:#EEE url(../parts/bg_sideInfo.gif) no-repeat left bottom;}
#sideInfo_e .boxBtm p ,
#sideInfo   .boxBtm p { clear:both; margin:0; padding:0 0 5px 0;}
#sideInfo_e .boxBtm ul,
#sideInfo   .boxBtm ul { clear:both; margin:7px 0 0 0; padding:0;}
#sideInfo_e .boxBtm li ,
#sideInfo   .boxBtm li { margin:2px 0; padding:0 0 0 10px;
	background:url(../parts/icon01.gif) no-repeat left 3px;}
#sideInfo_e .boxBtm li img ,
#sideInfo   .boxBtm li img { margin:0; padding:1px 0 0 3px;}

#sideInfo_e .boxTop { clear:both; width:148px; margin:0; padding:11px 11px 0 11px;
	background:url(../parts_e/bg_sideInfo_top_e.gif) no-repeat left top;}
#sideInfo_e .boxBtm { clear:both; width:148px; margin:0; padding:5px 11px 11px 11px;
	background:#EEE url(../parts_e/bg_sideInfo_e.gif) no-repeat left bottom;}

/* バナー----------------- */

#sideBn { clear:both; width:170px; margin:0; padding:0;}

/* アクセスカウンター----------------- */

#counter { clear:both; width:170px; margin:0; padding:15px 0; text-align:center;}
